Subject: [Idr] Murray Kucherawy's No Objection on draft-ietf-idr-bgp-optimal-route-reflection-26: (with COMMENT)

From: Murray Kucherawy via Datatracker <[email-masked]>
Date: Wed, 16 Jun 2021 23:10:45 -0700

Murray Kucherawy has entered the following ballot position for
draft-ietf-idr-bgp-optimal-route-reflection-26: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-optimal-route-reflection/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I only have one nit to add to what others have pointed out.  In Section 3.1:

* "When specifing logical location ..." -- s/specifing/specifying/